/*Algoritmo que lee dos valores numéricos 'X' e 'Y', determina si son iguales y, 
encaso de no serlo, indica cuál de ellos es el mayor.*/

#include<stdio.h>
#include<conio.h>

void main (void)
{
	int x,y;
	
	printf("Teclee un número: ");
	scanf("%d",&x);
	printf("Teclee otro número: ");
	scanf("%d",&y);
	
	if(x==y)
	{
		printf("Los números son iguales");
	}
	else
	{
		if(x>y)
			
			printf("El número %d es mayor que el %d",x,y);
		
		else
			
			printf("El número %d es mayor que el %d",y,x);
	}
	getch();
	
}
